The following prerequisites are required:
 
  • Windows Installer 3.1
  • .NET Framework 3.5 SP1
 
Install Marketizer
 

Go to tAIIC.com